#include "SettingsOptionViewData.h"

USettingsOptionViewData::USettingsOptionViewData()
{
	this->Name = FText::GetEmpty();
	this->Subtitle = FText::GetEmpty();
	this->Id = SettingsId::Language;
	this->Category = SettingsCategory::None;
	this->SubCategory = SettingsSubCategory::Language;
	this->Type = ESettingsOptionType::None;
	this->IsEnabled = true;
}
